Subject: Re: [PATCH] rtc-pcf8563: Add device ids table

From: Jean Delvare <[email-masked]>
Date: Wed, 23 Apr 2008 13:09:19 +0200

On Mon, 21 Apr 2008 14:12:48 +0200, Stefan Roese wrote:
> On Monday 21 April 2008, Laurent Pinchart wrote:
> > > > > Is there any chance they will got to 2.6.26?
> > > >
> > > > I'm not sure. I didn't have the time to look at it myself, but I am
> > > > under the impression that the powerpc folks are tired of having to wait
> > > > for me and may push it to Linus through their tree? That would be fine
> > > > with me, as I don't want to be the one delaying something many
> > > > developers want (but I also can't sign patches I've not even read.)
> >
> > The patches are required for long awaited I2C support on various PowerPC
> > boards. As the ppc architecture support is going away in 2.6.27, it would
> > be nice to have them applied in 2.6.26.
> 
> Yes, please.

I know that many people would like to see these patches upstream
quickly, no question about that. The problem is that I am very busy
with my day job and my family life these days so I just don't know when
I will find the time an energy to go through this huge patch set.

-- 
Jean Delvare